/*
Theme Name:     Brookside Family Clinic
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.10
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


@font-face {
	font-family: 'Conv_Gotham-Light_0';
	src: url('fonts/Gotham-Light_0.eot');
	src: local('☺'), url('fonts/Gotham-Light_0.woff') format('woff'), url('fonts/Gotham-Light_0.ttf') format('truetype'), url('fonts/Gotham-Light_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Gotham-Bold_0';
	src: url('fonts/Gotham-Bold_0.eot');
	src: local('☺'), url('fonts/Gotham-Bold_0.woff') format('woff'), url('fonts/Gotham-Bold_0.ttf') format('truetype'), url('fonts/Gotham-Bold_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_copyfonts.com_gotham_black';
	src: url('fonts/copyfonts.com_gotham_black.eot');
	src: local('☺'), url('fonts/copyfonts.com_gotham_black.woff') format('woff'), url('fonts/copyfonts.com_gotham_black.ttf') format('truetype'), url('fonts/copyfonts.com_gotham_black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_gt-walsheim';
	src: url('fonts/gt-walsheim.eot');
	src: local('☺'), url('fonts/gt-walsheim.woff') format('woff'), url('fonts/gt-walsheim.ttf') format('truetype'), url('fonts/gt-walsheim.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



.gotham-bold { font-family: 'Conv_Gotham-Bold_0'; }
.gotham-light { font-family: 'Conv_Gotham-Light_0'; }
.gotham-black { font-family: 'Conv_copyfonts.com_gotham_black'; }
.gt { font-family: 'Conv_gt-walsheim'; }

@font-face {
    font-family: 'bebas_neuebold';
    src: url('fonts/bebasneue_bold-webfont.eot');
    src: url('fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue_regular-webfont.eot');
    src: url('fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('fonts/bebasneue_regular-webfont.woff') format('woff'),
         url('fonts/bebasneue_regular-webfont.ttf') format('truetype'),
         url('fonts/bebasneue_regular-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_comesinhandy';
	src: url('fonts/comesinhandy.eot');
	src: local('☺'), url('fonts/comesinhandy.woff') format('woff'), url('fonts/comesinhandy.ttf') format('truetype'), url('fonts/comesinhandy.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.comes {
       font-family: 'Conv_comesinhandy';
}

.bebas-bold{
	font-family: 'bebas_neuebold';
}
.bebas-regular{
	font-family: 'bebas_neueregular';
}
